body{
margin: 0;
background-image: url("images/back.jpg");
}







/*CABECERA*/
#head{
width: 1100px;
height: 53px;
margin: auto;
background: #131a2d;
}
#logo{
position: relative;
top: 8px;
width:253px;
height:37px;
background-image: url("images/logo.jpg");
display: inline-block;
}
#telefono{
position: relative;
top: 5px;
margin-left: 645px;
width:143px;
height:30px;
background: #3a589b;
display:inline-block;
-moz-border-radius: 20px;
-ms-border-radius: 20px;
-webkit-border-radius: 20px;
border-radius: 20px; 
background-image: url("images/telefono.jpg");
}
#facebook{
position: relative;
top: 6px;
margin-left: 21px;
width:30px;
height:30px;
background-image: url("images/facebook.jpg");
display:inline-block;
}







/*MENU*/
#menu_principal{
width: 1100px;
height: 33px;
margin: auto;
background: white;
}
#espacio{
width: 1100px;
height: 4px;
margin: auto;
}







/*CONTENIDO*/
#tabla{
	width: 100%;
	height: 533px;
	margin: auto;
	background-image: url("images/back_pedido.jpg");
}
#fila{
margin-left: 28px;
font-family: "arial";
color:white;
font-size: 12px;
text-align:center;
}
#cabecera{
width: 1047px;
height: 38px;
margin-left: 3px;
background-image: url("images/cabecera.jpg");
margin: auto;
margin-top: 110px;
}
#tipo_doc{
width: 78px;
}
#num_doc{
width: 110px;
}
#fecha_envio{
width: 92px;
}
#nombres{
width: 274px;
}
#nombre_agencia{
width: 172px;
}
#num_guia{
width: 152px;
}
#consignado{
width: 152px;
}
#tipo_doc, #num_doc, #fecha_envio, #nombres, #nombre_agencia, #num_guia,#consignado{
height: 27px;
background: white;
float: left;
color: #323232;
margin-left: 3px;
margin-top:4px;
}

#tblBusca td{
width: 100%;
float: left;
display: block;
font-family: "Arial";
font-size: 12px;
line-height: 20px;
color: gray;
text-align:left;
margin: 0px 0px 0px 10px;
}

#input_blank {
width: 900px;
position: relative;
top: 105px;
left: 115px;
text-align:left;
}

#txtbuscar{ 
position:relative;
top: -5px;
left: 370px;
width: 30px;
height: 17px;
-webkit-border-radius: 12px;
-moz-border-radius: 12px;
border: 1px solid #BDC2C9;
font-family:"Arial";
font-size: 16px;
text-align: center;
font-weight:bold;
color: #000000;
}

#documento{ 
width: 140px;
margin-left: 15px;
-webkit-border-radius: 8px;
-moz-border-radius: 8px;
border: 1px solid #BDC2C9;
background-color: #666666;
font-family:"arial";
font-size: 14px;
color: gray;
}
#documento1{ 
margin-left: 44px;
margin-top: -55px;
}
.submit {
position: relative;
top: -30px;
left: 574px;
width: 141px;
height: 26px;
margin: 0 0 0 0;
padding: 0 0 0 0;
float: left;
font-family: Tahoma;
font-size: 14px;
color: #FFFFFF;
line-height: 18px;
text-align: center;
text-decoration: none;
background: url(images/boton_buscar.jpg) no-repeat;
}


/*FOOTER*/
#footer{
	font-family: arial;
    font-size: 12px;
    color: white;
    height: 27px;
}
 #footer p{
    padding-top: 6px;
    padding-left: 10px;
    background-color: black;
    height: 27px;
}